# W0rk related aliases
export P="$(proj.py --active)"
export Pr="$(proj.py --active)"/report
PATH=$HOME/documents/bin/nim/bin:$PATH

export PATH=$PATH:$HOME/documents/tools/nim/nim-1.4.8/bin
export master=$HOME/documents/obsidian_notes/master-aits
